require "scripts/style.lua"

if gInGame==1 then
	GameInPauseDialog(false, false);
end

DisplayDialog{
	"scripts/yesno.lua",
	yes=function()
			PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   end,
	title = "quittitle",
	body = "quitconfirm",
};



